version: "3.4"
services:
  nginx:
    restart: always
    container_name: ngnix
    network_mode: "host"
    image: nginx:1.21.3
    ports:
      - 8088:8088
    volumes:
      - /opt/docker/elev/ngnix/conf.d:/etc/nginx/conf.d
      - /opt/docker/elev/ngnix/log:/var/log/nginx
      - /opt/docker/elev/ngnix/www:/var/www